package com.steerinfo.meterwork.meterworkprewgttype.mapper;

import com.steerinfo.framework.mapper.IBaseMapper;
import com.steerinfo.meterwork.meterworkprewgttype.model.MeterWorkPreWgttype;
import java.math.*;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface MeterWorkPreWgttypeMapper extends IBaseMapper<MeterWorkPreWgttype, String> {
    String GetNewID();

    void updatePreWeight(@Param("CarNo") String CarNo);

    int updateSubmitFlag(@Param("CarNo") String CarNo);
}